@charset "utf-8";
/*......................................製品・サービス...*/
#Lside #top_solution{
	margin: 0 0 50px 0; }
#Lside #top_solution p{
	margin: 15px 0 5px 0;
	padding: 0 0 0 0.5em; }
#Lside #top_solution ul{
	width: 100%;
	margin: 1em 0 1em 0.2em;
	display: table; }
#Lside #top_solution li{
	display: inline-block;
	width: 47%;
	margin: 0 2% 0.5em 0;
	vertical-align: middle;
	border-radius: 0.2em;
	background: linear-gradient(white, #f5f5f5);
	border: 1px #aaa solid; }
#Lside #top_solution li i{
	width: 1.2em;
	margin: 8px 5px 8px 0;
	text-align: center;
	font-size: 28px;
	color: #666;
	float: left; }
#Lside #top_solution li a{
	display: block; height: 3.2em;
	padding: 0.2em 0.2em 0.2em 0.2em;
	font-size: 0.8em; }

/*........................................ニュースリリース...*/
#Lside #press,
#Lside #news{
	width: 100%;
	margin-bottom: 2em; }
#Lside #press ul,
#Lside #news ul{
	margin: 7px 6px 0 6px; }
#Lside #press ul li,
#Lside #news ul li{
	clear: both;
	margin-bottom: 8px;
	padding: 0 10px 3px 10px;
	background: url(../images_new/ic_tri_gray.gif) no-repeat 0 5px;
	border-bottom: 1px #ccc dotted; }
/*.....................SNSプラグイン...*/
#Lside h4.sotial{
	clear: both;
	margin-bottom: 1em;
	font-weight: bold; }
#Lside #top_fb{
	width: 100%; }
#Lside #top_fb h5{
	padding: 0.2em 0;
	text-indent: 0.2em;
	background: #3b5998;
	border-bottom: none;
	font-size: 22px;
	color: #fff; }
#Lside #top_fb>div,
#Lside #top_fb span,
#Lside #top_fb iframe{
	max-width: 100% !important; }
#Lside #top_tw{
	width: 100%; }
#Lside #top_tw h5{
	padding: 0.2em 0;
	text-indent: 0.2em;
	background: #55acee;
	border-bottom: none;
	font-size: 22px;
	color: #fff; }
/*......................................下部製品一覧リンク...*/
#top_products{
	clear: both;
	margin: 1em 0 0.5em 0;
	padding: 0 0.5em 0.2em 0.5em;
	background: #efefef; }
#top_products h5{
	padding: 0.5em 0;
	font-size: 1.2em;
	border-bottom: 1px #ccc solid; }
#top_products dl{
	width: 100%;
	margin: 1.5em 0 0 0;
	padding: 0 0 0 0;
	border-bottom: 1px #ccc dotted; }
#top_products dl.out{ }
#top_products dt{
	margin: 0 0 0.4em 0;
	font-size: 1.1em; }
#top_products dd{
	padding: 0.7em 0 0.6em 1em;
	font-size: 1.2em;
	line-height: 1.4; }
#top_products dd span{
	font-size: 0.7em; }
/*............................Rside...*/
#Rside{
	width: 100%;
	margin: 1.5em 0 0 0;
	text-align: center; }
/*...............................................................Right side....*/
#Rside ul.Rbox{
	width: 100%;
	margin: 0 0 1.5em 0;
	padding: 3px 0 10px 0;
	background: #efefef;
	display: table;
	/*border-radius: 8px;*/ }
#Rside ul.Rbox li.Rttl{
	margin: 0 3px 10px 3px;
	padding: 4px 5px 2px 6px;
	color: #fff;
	background: #0c266d;
	border-bottom: 3px #828fb4 solid;
	/*border-radius: 6px 6px 0 0;*/ }
#Rside ul.Rbox li{
	margin: 0 7px 5px 7px; }
#Rside ul.Rbox li span.ic{
	display: inline-block;
	margin: 0 5px 3px 0;
	padding: 1px 3px;
	border-radius: 0.2em;
	color: #fff;
	font-size: 0.7em; }
#Rside ul.Rbox li span.web{
	background: #339049; }
#Rside ul.Rbox li span.semi{
	background: #264ab1; }
#Rside ul.Rbox li span.eve{
	background: #F08012; }
#Rside ul.Rbox li.idx a{
	display: block;
	padding-top: 5px;
	float: right;
	font-size: 0.8em; }
#Rside img.bn225{
	margin: 0 0 15px 0; }
/*...........................サポート...*/
.Rsupport{
	width: 225px;
	position: relative;
	margin: 0 auto 15px auto; }
.Rsupport a{
	display: block;
	width: 95%;
	padding: 0.7em 0;
	text-align: center;
	position: absolute;
	top: 195px; left: 2.5%;
	background: #eb7501;
	/*border-radius: 0.3em;*/
	color: #fff;
	font-size: 1.4em; }
	
/*...........................ボタン...*/
ul.Rbox li.dwl,
ul.Rbox li.blog,
ul.Rbox li.demo,
ul.Rbox li.doc,
ul.Rbox li.ytube{
	margin: 1px 7px 5px 7px;
	background: #fff;
	line-height: 1.5; }
ul.Rbox li.dwl a,
ul.Rbox li.blog a,
ul.Rbox li.demo a,
ul.Rbox li.doc a,
ul.Rbox li.ytube a{
	height: 45px;
	display: block;
	padding: 0.7em 4em 0.5em 0.5em;
	border: 1px #aaa solid; }
ul.Rbox li.dwl a{
	background: url(../images/btn_DL.png) no-repeat right top; }
ul.Rbox li.blog a{
	background: url(../images/btn_blog.png) no-repeat right top; }
ul.Rbox li.demo a{
	background: url(../images/btn_demo.png) no-repeat right top; }
ul.Rbox li.doc a{
	background: url(../images/btn_pdf.png) no-repeat right top; }
ul.Rbox li.ytube a{
	background: url(../images/btn_ytube.png) no-repeat right top; }
ul.Rbox li span{
	font-size: 0.8em;
	color: #333;
	line-height: 1.3; }
/*...........................コミュニティ...*/
#sociallink{
	margin: 0 0 1em 0; }
#sociallink a{
	width: 32px;
	height: 32px;
	margin: 0 0.5em;
	overflow:hidden; }
/*...........................加盟ネットワーク...*/
ul.Rbox#network{
	display: none; }
/*............................................................banner..*/
#banner{
	display: none; }
/*............................footer...*/
#footer{
	width: 100%;
	clear: both;
	margin: 2em 0 0 0;
	background: #0c266d;
	border-top: 4px #828fb4 solid; }
/*............................................................inner footer....*/
#footer ul#infoot{
	display: table;
	margin: 0 auto;
	padding: 12px 0 0 0;
	color: #fff; }
#footer ul#infoot li{
	float: left;
	width: 50%;
	padding: 0 0;
	line-height: 3;
	font-size: 0.8em; }
#footer ul#infoot li a{
	color: #fff; }
#footer ul#infoot li.copyr{
	clear: both;
	width: 100%;
	font-size: 1em; }
#footer .socialbtn{
	position: fixed;
	right: .5rem; bottom: 5rem;
	text-align: right;
}
#footer .socialbtn .fb-like{
	display: block;
	margin-bottom: .5rem;
}
/*...............................................ページトップへ..*/
.totop{
	display: none;
}
#totop a,
.totop a{
	display: block;
	float: right;
	padding: 6px 7px;
	font-size: 10px;
	color: #fff;
	background: #0a2c83;
	border-top: 1px #d1d1d2 solid;
	border-right: 1px #d1d1d2 solid;
	border-left: 1px #d1d1d2 solid;
	border-radius: 7px 7px 0 0; }
